<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="a852f386-2fe9-47ee-a7ce-bef81b033cb2" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution>
      <executable />
    </execution>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="CSS File" />
        <option value="HTML File" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1bDkMTxIcFeKS8pKH5rTrtjOaED" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="list.type.of.created.stylesheet" value="CSS" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a852f386-2fe9-47ee-a7ce-bef81b033cb2" name="Default Changelist" comment="" />
      <created>1588174003236</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1588174003236</updated>
      <workItem from="1588174004703" duration="10371000" />
      <workItem from="1588187738762" duration="23228000" />
      <workItem from="1588258073515" duration="11254000" />
      <workItem from="1588364117414" duration="644000" />
      <workItem from="1588522552046" duration="8629000" />
      <workItem from="1588533343546" duration="11443000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="137" y="19" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1588525819906">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state x="137" y="19" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1366.728@0.0.1366.728" timestamp="1588525819906" />
    <state x="413" y="111" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog" timestamp="1588269529193">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state x="413" y="111" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/0.0.1366.728@0.0.1366.728" timestamp="1588269529193" />
    <state x="463" y="119" key="FileChooserDialogImpl" timestamp="1588174236721">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state x="463" y="119" key="FileChooserDialogImpl/0.0.1366.728@0.0.1366.728" timestamp="1588174236721" />
    <state x="517" y="287" key="NewPhpFileDialog" timestamp="1588546294963">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state x="517" y="287" key="NewPhpFileDialog/0.0.1366.728@0.0.1366.728" timestamp="1588546294963" />
  </component>
</project>